BLOCK DATA options_data
  !
  ! $Author: CPTEC $
  ! $Date: 2000/02/24 13:15:43 $
  ! $Revision: 1.0 $
  !
  IMPLICIT NONE
  INCLUDE "options.f90"
  DATA spval  / 99999  / 
  DATA ibessl /   0    / 
  DATA ksb    /   3    /
  DATA ioffs  /   2    /
  DATA iflag  /   0    / 
  DATA satdel / 0.05   /
END BLOCK DATA options_data

